/* Localized versions of Info.plist keys */

CFBundleName = "MRJ Plugin";
CFBundleShortVersionString = "MRJ Plugin version 1.0-JEP-0.9.6";
CFBundleGetInfoString = "MRJ Plugin version 1.0-JEP-0.9.6, Copyright (c) 2002 The Mozilla Organization";
NSHumanReadableCopyright = "Copyright (c) 2002 The Mozilla Organization";
